/// <reference path="../src/run_blackbox_tests.d.ts" />
export declare type CleanupFunction = () => void;
export declare type DebugOptions = {
    printResult?: boolean;
};
export interface BlackboxTestsRunnerConfig {
    graphqlFn: any;
    cleanupFn?: CleanupFunction;
    serviceConfig: object;
    servicePaths: object;
    fixturesDir: string;
    exclude?: string[];
    include?: string[];
    debug?: DebugOptions;
}
declare const blackboxTestsRunner: (opts: BlackboxTestsRunnerConfig) => void;
export default blackboxTestsRunner;
