"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var nock = require("nock");
var http_service_renderer_1 = require("./http_service_renderer");
var HttpRequestMock = /** @class */ (function () {
    function HttpRequestMock() {
    }
    HttpRequestMock.prototype.mock = function (serviceData, data) {
        var type = serviceData.type, method = serviceData.method, testParams = serviceData.testParams;
        var args = {};
        var renderer = new http_service_renderer_1.default(serviceData, args);
        var rendered = renderer.render();
        var scope = nock(rendered.baseUrl + ":" + rendered.port).intercept(new RegExp(testParams.path), method || "GET");
        scope.replyWithFile(200, "fixtures/" + data);
    };
    return HttpRequestMock;
}());
exports.default = HttpRequestMock;
//# sourceMappingURL=http_request_mock.js.map