"use strict";
var __assign = (this && this.__assign) || Object.assign || function(t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
        s = arguments[i];
        for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
            t[p] = s[p];
    }
    return t;
};
Object.defineProperty(exports, "__esModule", { value: true });
var _ = require("lodash");
var ServiceRenderer = /** @class */ (function () {
    function ServiceRenderer(serviceData, args) {
        this.serviceData = serviceData;
        this.args = args;
        this.setEnvVars();
    }
    ServiceRenderer.prototype.mergeArgsAndEnv = function () {
        var fromEnv = _.get(this.serviceData, "fromEnv", {});
        this.templateArgs = __assign({}, this.args, fromEnv);
    };
    ServiceRenderer.prototype.setEnvVars = function () {
        var fromEnv = _.get(this.serviceData, "fromEnv", {});
        Object.keys(fromEnv).forEach(function (name) {
            fromEnv[name] = process.env[fromEnv[name]];
        });
    };
    return ServiceRenderer;
}());
exports.default = ServiceRenderer;
//# sourceMappingURL=service_renderer.js.map